System.Design 1.0.5000.0 2.0.0.0 System.ComponentModel.TypeConverter

This type converter calls the base method for all destination types except , for which an empty string ("") is returned.

Provides a type converter for objects.

- Constructor
  To be added.

  Initializes an instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Object `` `` `` ``

  This method returns an empty string if the parameter is of type . Otherwise this method calls the method of the base class.

  Converts a data binding collection to the specified type.

  The object produced by the type conversion. If the parameter is of type , this method returns an empty string ("").

  An that indicates the component or control to which the data binding collection belongs. A that can be used to provide additional culture information. The object to convert. The type to convert to. 1.0.5000.0 2.0.0.0
System.Obsolete("This class is not supposed to be in use anymore as DesignerActionList is supposed to be used for editing DataBinding")